body {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	background-color: #FFFFFF;
}


body {font-family:"Arial"; font-size: 11px; color: #979797; line-height:16px;}
body {
	scrollbar-face-color: #FFF; 
	scrollbar-shadow-color: #B6B6B6; 
	scrollbar-highlight-color: #B6B6B6; 
	scrollbar-3dlight-color: #FFF;
	scrollbar-darkshadow-color: #FFF; 
	scrollbar-track-color: #EFEFEF; 
	scrollbar-arrow-color: #B6B6B6; 
}

td {font-size: 11px; line-height:16px; text-align:justify; text-decoration: none;}
a:link {text-decoration: none ; color: #979797;}
a:visited {text-decoration: none ; color: #979797;}
a:active {text-decoration: underline ; color: #979797;}
a:hover {text-decoration: underline ; color: #979797;}

/* Font */
.text_brown {font-size:12px; font-family:"Arial"; font-weight: bold; color:#db5403;}
.text_brown a:link {text-decoration: none ; color: #db5403;}
.text_brown a:visited {text-decoration: none ; color: #db5403;}
.text_brown a:active {text-decoration: underline ; color: #db5403;}
.text_brown a:hover {text-decoration: underline ; color: #db5403;}

.text_brown_s {text-decoration: underline ; font-size:11px; font-family:"Arial"; font-weight: bold; color:#db5403;}
.text_brown_s a:link {text-decoration: none ; color: #db5403;}
.text_brown_s a:visited {text-decoration: none ; color: #db5403;}
.text_brown_s a:active {text-decoration: underline ; color: #db5403;}
.text_brown_s a:hover {text-decoration: underline ; color: #db5403;}

.text_blue {font-size:12px; font-family:"Arial"; font-weight: bold; color:#003a77;}
.text_blue a:link {text-decoration: none ; color: #003a77;}
.text_blue a:visited {text-decoration: none ; color: #003a77;}
.text_blue a:active {text-decoration: underline ; color: #003a77;}
.text_blue a:hover {text-decoration: underline ; color: #003a77;}

.text_blue_s {font-size:12px; font-family:"Arial"; color:#003a77;}
.text_blue_s a:link {text-decoration: none ; color: #003a77;}
.text_blue_s a:visited {text-decoration: none ; color: #003a77;}
.text_blue_s a:active {text-decoration: underline ; color: #003a77;}
.text_blue_s a:hover {text-decoration: underline ; color: #003a77;}

.text_purpleblue {font-size:12px; font-family:"Arial"; font-weight: bold; color:#3b4365;}
.text_purpleblue a:link {text-decoration: none ; color: #3b4365;}
.text_purpleblue a:visited {text-decoration: none ; color: #3b4365;}
.text_purpleblue a:active {text-decoration: underline ; color: #3b4365;}
.text_purpleblue a:hover {text-decoration: underline ; color: #3b4365;}

.text_gray {font-size:11px; font-family:"Arial"; color:#484848; text-align:justify;}
.text_gray a:link {text-decoration: none ; color: #484848; text-align:justify;}
.text_gray a:visited {text-decoration: none ; color: #484848; text-align:justify;}
.text_gray a:active {text-decoration: underline ; color: #484848; text-align:justify;}
.text_gray a:hover {text-decoration: underline ; color: #484848; text-align:justify;}

.text_gray_b {font-size:11px; font-family:"Arial"; color:#484848; font-weight: bold; text-align:justify;}
.text_gray_b a:link {text-decoration: none ; color: #484848; text-align:justify;}
.text_gray_b a:visited {text-decoration: none ; color: #484848; text-align:justify;}
.text_gray_b a:active {text-decoration: underline ; color: #484848; text-align:justify;}
.text_gray_b a:hover {text-decoration: underline ; color: #484848; text-align:justify;}

.text_darkblue {font-size:11px; font-family:"Arial"; color:#818797; text-align:justify;}
.text_darkblue a:link {text-decoration: none ; color: #818797; text-align:justify;}
.text_darkblue a:visited {text-decoration: none ; color: #818797; text-align:justify;}
.text_darkblue a:active {text-decoration: underline ; color: #818797; text-align:justify;}
.text_darkblue a:hover {text-decoration: underline ; color: #818797; text-align:justify;}

.text_white {font-size:11px; font-family:"Arial"; color:#FFFFFF; text-align:justify;}
.text_white a:link {text-decoration: none ; color: #FFFFFF; text-align:justify;}
.text_white a:visited {text-decoration: none ; color: #FFFFFF; text-align:justify;}
.text_white a:active {text-decoration: underline ; color: #FFFFFF; text-align:justify;}
.text_white a:hover {text-decoration: underline ; color: #FFFFFF; text-align:justify;}

.text_purple {font-size:12px; font-family:"Arial"; color:#54166d; font-weight: bold;}
.text_purple a:link {text-decoration: none ; color: #54166d; }
.text_purple a:visited {text-decoration: none ; color: #54166d; }
.text_purple a:active {text-decoration: underline ; color: #54166d;}
.text_purple a:hover {text-decoration: underline ; color: #54166d; }

.text_white_v {font-size:10px; font-family:"Verdana"; color:#FFFFFF; font-weight: bold;}
.text_white_v a:link {text-decoration: none ; color: #FFFFFF; }
.text_white_v a:visited {text-decoration: none ; color: #FFFFFF; }
.text_white_v a:active {text-decoration: underline ; color: #FFFFFF;}
.text_white_v a:hover {text-decoration: underline ; color: #FFFFFF; }

.text_purple_v {font-size:10px; font-family:"Verdana"; color:#54166d; font-weight: bold;}
.text_purple_v a:link {text-decoration: none ; color: #54166d; }
.text_purple_v a:visited {text-decoration: none ; color: #54166d; }
.text_purple_v a:active {text-decoration: underline ; color: #54166d;}
.text_purple_v a:hover {text-decoration: underline ; color: #54166d; }

.text_purple_vs {font-size:10px; font-family:"Verdana"; color:#54166d;}
.text_purple_vs a:link {text-decoration: none ; color: #54166d; }
.text_purple_vs a:visited {text-decoration: none ; color: #54166d; }
.text_purple_vs a:active {text-decoration: underline ; color: #54166d;}
.text_purple_vs a:hover {text-decoration: underline ; color: #54166d; }

.text_gray_v {font-size:10px; font-family:"Verdana"; color:#484848; font-weight: bold; text-align:justify;}
.text_gray_v a:link {text-decoration: none ; color: #484848; text-align:justify;}
.text_gray_v a:visited {text-decoration: none ; color: #484848; text-align:justify;}
.text_gray_v a:active {text-decoration: underline ; color: #484848; text-align:justify;}
.text_gray_v a:hover {text-decoration: underline ; color: #484848; text-align:justify;}

.no_blue {font-size:11px; font-family:"Arial"; color:#606572;}
.no_blue a:link {text-decoration: none ; color: #606572;}
.no_blue a:visited {text-decoration: none ; color: #606572;}
.no_blue a:active {text-decoration: underline ; color: #606572;}
.no_blue a:hover {text-decoration: underline ; color: #606572;}

.no_blue_a {text-decoration: underline ; font-size:11px; font-family:"Arial"; color:#606572; font-weight: bold;}
.no_blue_a a:link {text-decoration: none ; color: #606572;}
.no_blue_a a:visited {text-decoration: none ; color: #606572;}
.no_blue_a a:active {text-decoration: underline ; color: #606572;}
.no_blue_a a:hover {text-decoration: underline ; color: #606572;}

.menu_blue {font-size:12px; font-family:"Arial"; font-weight: bold; color:#1e37a2;}
.menu_blue a:link {text-decoration: none ; color: #1e37a2;}
.menu_blue a:visited {text-decoration: none ; color: #1e37a2;}
.menu_blue a:active {text-decoration: underline ; color: #1e37a2;}
.menu_blue a:hover {text-decoration: underline ; color: #1e37a2;}

.menu_purpleblue {font-size:12px; font-family:"Arial"; color:#3b4365;}
.menu_purpleblue a:link {text-decoration: none ; color: #3b4365;}
.menu_purpleblue a:visited {text-decoration: none ; color: #3b4365;}
.menu_purpleblue a:active {text-decoration: underline ; color: #3b4365;}
.menu_purpleblue a:hover {text-decoration: underline ; color: #3b4365;}


/* .text_menu {font-size:12px; font-family:"Arial"; color:#004C72; letter-spacing:-1px;}
.text_menu a:link {text-decoration: none ; color: #004C72; letter-spacing:-1px;}
.text_menu a:visited {text-decoration: none ; color: #004C72; letter-spacing:-1px;}
.text_menu a:active {text-decoration: underline ; color: #004C72; letter-spacing:-1px; font-weight:bold;}
.text_menu a:hover {text-decoration: underline ; color: #004C72; letter-spacing:-1px; font-weight:bold;}*/

.text_menu {font-size:12px; font-family:"Arial"; color:#003F7D;}
.text_menu a:link {text-decoration: none ; color: #003F7D;}
.text_menu a:visited {text-decoration: none ; color: #003F7D;}
.text_menu a:active {text-decoration:underline; color: #003F7D; font-weight:bold;}
.text_menu a:hover {text-decoration:underline; color: #003F7D; font-weight:bold;}


.option {
	line-height:20px ;
    font-size:12px; 
	font-family:"Arial"; 
	color:#737373; 
	text-align:justify;
}


/* TextField */
.input_txt_name {
	width: 250;
    font-size: 11px;
	padding: 1px 0px 0px 3px;
	border: 1px solid #7d8d99;
	color: #333333;
	text-decoration: none;
	background-color: #FFF;
}

.input_txt_email {
	width: 350;
    font-size: 11px;
	padding: 1px 0px 0px 3px;
	border: 1px solid #7d8d99;
	color: #333333;
	text-decoration: none;
	background-color: #FFF;
}

.input_txt_address {
	width: 450;
    font-size: 11px;
	padding: 1px 0px 0px 3px;
	border: 1px solid #7d8d99;
	color: #333333;
	text-decoration: none;
	background-color: #FFF;
}

.input_textarea {
  font-family:"arial";
  font-size: 11px;
	width:440px;
	height: 50px;
	padding: 1px 0px 0px 3px;
	border: 1px solid #7d8d99;
	color: #333;
	text-decoration: none;
	background-color: #FFF;
}


/* Table */
.gray_frame {
	background-color: #ffffff;
	padding: 4px 4px 4px 4px;
	border: 1px solid #CACACA;
}

.description {
    background-color: #ffffff;
	line-height:20px ;
    font-size:12px; 
	font-family:"Arial"; 
	color:#848484; 
	text-align:justify;
}





/* Back ground */
.bg_gray {
	background-color: #DBDBDB;
}

.bg_lightgray {
	background-color: #E6E6E6;
}


